
<!doctype html>
<html>
<head>
<title>Теперь мы принимаем к оплате банковские карты! - Новости | ТД «Зевс»</title>
<meta name="GENERATOR" content="
 -= Amiro.CMS (c) =- 
 www.amiro.ru 
">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="robots" content="index,follow">
<meta name="revisit-after" content="5 days">
<meta property="og:url" content="https://tdzevs.ru/press/teper-my-prinimaem-k-oplate">
<meta property="og:type" content="article">
<meta property="og:title" content="Теперь мы принимаем к оплате банковские карты!">
<meta property="og:description" content="В нашем офисе запущена система приема пластиковых карт Visa и MasterCard.">
<meta name="keywords" content="теперь, принимаем, оплате, банковские, карты, вашего, удобства, теперь, наши, товары, услуги, можете, оплатить, банковскими, картами, основных, платежных, систем, visa, visa, electron, mastercard, mastercard, electronic, принимаем, оплате, карты">
<meta name="description" content="Теперь мы принимаем к оплате банковские карты!. Для Вашего удобства теперь наши товары и услуги Вы можете оплатить банковскими картами основных платежных систем (Visa, Visa Electron, MasterCard, MasterCard Electronic). Принимаем к оплате карты как с">
<base href="https://tdzevs.ru/">
<link rel="prev" href="https://tdzevs.ru/press?action=rsrtme&mode=browse&offset=108">
<link rel="next" href="https://tdzevs.ru/press?action=rsrtme&mode=browse&offset=118">
<link rel="shortcut icon" href="https://tdzevs.ru/favicon.ico" type="image/x-icon">
<link rel="icon" href="https://tdzevs.ru/favicon.ico" type="image/x-icon">
<link rel="stylesheet" href="https://tdzevs.ru/amiro_sys_css.php?styles=common|ami_custom&_cv=7.0.2.0&less_mode=none&_sv=0750-10120509" type="text/css">
<link rel="stylesheet" href="https://tdzevs.ru/_mod_files/_css/wide.css?_sv=0750-10120509&_cv=7.0.2.0" type="text/css">
<script type="text/javascript">
var frontBaseHref = 'https://tdzevs.ru/';
var sessionCookieName='session_';
var AMI_SessionData = {'locale' : 'ru'};
var _cms_body_type = 'body_itemD';
var DATE_CONVERTION = ['Сегодня', 'Вчера', '24.03.21', '23.03.21'],
amiMobileLayId = '0',
active_module = 'inst_basepress',
active_module_owner = 'modules',
active_module_has_categories = false,
active_module_element_id = '50',
active_module_category_id = '0',
active_module_link = 'https://tdzevs.ru/press/teper-my-prinimaem-k-oplate';
var amiEshopSettings = {
    numberDecimals: "0",
    decimalPoint: ".",
    thousandsSeparator: " ",
    currencyPrefix: "",
    currencyPostfix: "р."
};
var use_background_cart = '1';
var mark_items_in_cart = 1;
</script>
<script type="text/javascript" src="https://yandex.st/jquery/1.11.1/jquery.min.js"></script>
<script type="text/javascript" src="https://tdzevs.ru/amiro_sys_js.php?script=system|filter|api|common&counter=2&_cv=7.0.2.0&_sv=0750-10120509&amiro_key=0"></script>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href='https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,300,300italic,400italic,700italic|Open+Sans:400,800italic,700italic,600italic,400italic,300italic,800,700,600,300|Open+Sans+Condensed:300,700,300italic&subset=latin,cyrillic' rel='stylesheet' type='text/css'>
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
<link type="text/css" href="_mod_files/_css/theme.css" rel="stylesheet">
<link type="text/css" href="_mod_files/_css/jquery.fancybox.css" rel="stylesheet" />
<script type="text/javascript" src="_mod_files/_js/jquery.fancybox.pack.js"></script>
<link href="_mod_files/_css/owl.carousel.css" rel="stylesheet">
<link href="_mod_files/_css/line-icons.css" rel="stylesheet">
<script type="text/javascript" src="_mod_files/_js/user.js"></script>
<script type="text/javascript" src="/_js/load.js"></script>
<!--[if IE]>
      <meta http-equiv="X-UA-Compatible" content="IE=Edge,chrome=1">
<![endif]-->
<!--[if lt IE 9]>
      <script src="_mod_files/_js/ie8-responsive-file-warning.js"></script>
<![endif]-->
<!--[if lt IE 9]>
      <script src="_mod_files/_js/html5shiv.js"></script>
      <script src="_mod_files/_js/respond.min.js"></script>
 <![endif]--></head>

<body><script type="text/javascript">function xtilvguisjktulrg(data){document.write(decodeURIComponent(data))}</script>
    <div id="stat"></div>
    <header id="lay_f1"><div class="b-cmall-header-top fixed-desktop-menu">
			<div class="container">
				<div class="row">
					<div class="col-sm-5 col-md-7 col-xs-12">
						<div class="b-cmall-header-links">
							<ul class="b-cmall-header-links__list nav navbar-nav pull-left">
                                								<li id="compare_block_top" class="b-cmall-compare__item">
                                    <a href="javascript:#;" class="dropdown-toggle b-cmall-compare-header__title" data-toggle="dropdown">
										<i class="fa fa-bar-chart-o hidden-lg hidden-md" title="Сравнить"></i>
										<span class="hidden-sm hidden-xs" style="position:relative;">
											Сравнить <span class="mobile-head-informer badge badge-red rounded-2x" id="compare_block_top__informer">0</span>
										</span>
									</a>
                                    <spec_mark name=spec_eshop_compare_001001110></spec_mark>
<div class="dropdown-menu compare_small_body">
	
<span class="empty_comparison_list">Товары к сравнению еще не выбраны</span>

	
	
	</div>
<spec_mark_ name=spec_eshop_compare_001001110></spec_mark_>
                                </li>
<spec_mark name=spec_member_menu_001001110></spec_mark>

	


								





								<li>
									<a data-toggle="modal" data-target="#cmall_login_form" rel="nofollow" href="javascript:#;">
										<i class="fa fa-lock hidden-lg hidden-md" title="Вход"></i>
										<span class="hidden-sm hidden-xs">
											Вход
										</span>
									</a>
								</li>


<script type="text/javascript">
var el = document.getElementById('username_cookie');
if(el){
  document.getElementById('username_cookie').innerHTML = amiSession.get('username_cookie');
  if(document.getElementById('firstname_cookie')){document.getElementById('firstname_cookie').innerHTML = amiSession.get('firstname_cookie');}
  if(document.getElementById('lastname_cookie')){document.getElementById('lastname_cookie').innerHTML = amiSession.get('lastname_cookie');}
  if(document.getElementById('')){document.getElementById('').innerHTML = amiSession.get('');}
}
</script>

<spec_mark_ name=spec_member_menu_001001110></spec_mark_>
							</ul>
						</div>
					</div>
					<div class="col-sm-7 col-md-5 col-xs-12">
						<div class="pull-right"><spec_mark name=spec_top_menu_001001110></spec_mark>
<div class="nav-menu nav-menu_position_top">
	<ul class="b-cmall-header-links nav navbar-nav pull-right b-cmall-menu-top_block__list">

<li><a class="nav-menu__item"  href="about.html">О компании</a></li>



<li><a class="nav-menu__item"  href="delivery">Доставка</a></li>



<li><a class="nav-menu__item"  href="payment">Оплата</a></li>



<li><a class="nav-menu__item"  href="contacts">Контакты</a></li>

</ul>
</div>
<spec_mark_ name=spec_top_menu_001001110></spec_mark_></div>
					</div>
				</div>
			</div>
		</div>
		<div class="b-cmall-main-header">
			<div class="container">
				<div class="row">				
					<div class="col-sm-4">
                        <div class="row">
                        <div class="col-md-6 col-xs-12">
						<div class="b-cmall-logo">
							<a href="/">
                                <img class="img-responsive" alt="Торговый дом Зевс, Пермь" title="Торговый дом Зевс, Пермь" src="_mod_files/ce_images/logo19.jpg">
                            </a>
						</div>
                        </div>
                        <div class="col-md-6 hidden-sm hidden-xs">
                        <div class="box">
                            <div class="top-description">металлическая мебель, сейфы, почтовые ящики, урны</div>    
                        </div>
                    </div>
                    </div>    
					</div>
					<div class="col-sm-5">
                        <div class="row">
                        	<div class="col-md-7"><spec_mark name=spec_eshop_filter_001001112></spec_mark>						<form id="b-cmall-search" action="press" method="get" name="fltform_spec_eshop_filter_001001112" onSubmit="return AMI.Form.Filter.submit(this);">
							<div class="input-group">
                                <input class="form-control input-lg b-cmall-EshopSearchFormHeader-field-search__input" name="search_text" value="" placeholder="поиск товара" type="text" helpId="" />
							  	<span class="input-group-btn">
									<button class="btn btn-lg" type="submit" value="" onClick="AMI.Form.Filter.setSearchMode();">
										<i class="fa fa-search"></i>
									</button>
							  	</span>
							</div>


<input  type="hidden" name="letter" value="" />




<input  type="hidden" name="action" value="rsrtme" />


<input  type="hidden" name="letter" value="" />


<input  type="hidden" name="search_text" value="" />


<input type="hidden" name="pf" value="1" />
<input type="hidden" name="flt_force_values" value="1" />
<input type="hidden" name="search_text" value="" />
<input type="hidden" name="submit_url" value="https://tdzevs.ru/katalog" />

						</form>
<spec_mark_ name=spec_eshop_filter_001001112></spec_mark_></div>
                        	<div class="col-md-5 text-center">
                                <span class="b-cmall-header-top__phone">+7 (342) 276-25-93</span>
                                <span class="b-cmall-header-top__order-callback">
                            		<a class="b-cmall-header-top__order-callback-link fancybox fancybox.iframe b-phone__order" href="zakazat-zvonok">Заказать звонок</a>
                            	</span>
                            </div>
                        </div>
                    </div>
					<div class="col-sm-3"><spec_mark name=spec_eshop_cart_001001110></spec_mark>
    <div id="b-cmall-cart" class="btn-group btn-block i-cart">
							<button type="button"  class="btn btn-block btn-lg  cart-small__title">
								<i class="fa fa-shopping-cart"></i>
								<span id="eshop_cart_count">0</span>
							</button>
							<ul class="dropdown-menu pull-right b-cmall-cart-spec-tooltip__wrapper">
								<li class="b-cmall-cart-spec-tooltip__body">
									<table class="table hcart">
										<tbody class="b-cmall-cart-spec-tooltip__content cmallCartSmall__content">

										</tbody>
                                    </table>
								</li>
								<li>
									<table class="table table-bordered total">
										<tbody>
											<tr>
												<td class="text-right"><strong>Всего к оплате</strong></td>
												<td class="text-left"><span id="eshop_cart_total">0&nbsp;р.</span></td>
											</tr>
										</tbody>
									</table>
									<p class="text-right btn-block1">
                                        										<a href="members/order">
											Оформить
										</a>
									</p>
								</li>									
							</ul>
							<div id="cart-small__text">
								<div class="modal-header b-cmall-cart-spec__header text-center">
            						<a href="members/cart" class="cart-small__title" style="text-decoration: underline;">Моя корзина</a>
        						</div>
								<div class="modal-body b-cmall-user-spec-form__body">
            						<div id="cart-small__info_is_empty" class="cart-small__info cart-small__info_is_empty">Корзина пока пуста</div>
            						<div id="cart-small__success-message" class="cart-small__success-message">
                						            						</div>
            						<div id="cart-small__info_not_empty" class="cart-small__info cart-small__info_not_empty">
            							            						</div>
        						</div>
								<div class="modal-footer b-cmall-user-spec-form__footer">
            						<a class="cart-small__order-btn btn btn-green" href="members/order">Оформить заказ</a>
            						<a class="cart-small__cont-btn btn" href="#" onclick="cartPopupCose(); return false;">Продолжить покупки</a>
        						</div>
    						</div>

<script type="text/javascript">
cmallCart.orderLink = 'members/order';
cmallCart.cartLink = 'members/cart';
cmallCart.eshopLink = 'katalog';
cmallCart.minOrderSum = '0';

amiCart.updateBlock('eshop_cart_count', 'eshop_cart_total');

var cartPopup;
var cartTmeout; 

if(parseFloat(AMI.$('#eshop_cart_count').html()) > 0){
	AMI.$('.cart-small').removeClass('cart-small_empty').addClass('cart-small_not_empty');
}else{
	AMI.$('.cart-small').removeClass('cart-small_not_empty').addClass('cart-small_empty');
}

/* for one click popup */
function oneClickOrder(actionStatus){
    cmallCart.onAddToCart.updateCartData();
	var hiddenFields = '<input type="hidden" value="" name="same_email"><input type="hidden" value="members/order" name="modlink"><input type="hidden" value="add" name="action"><input type="hidden" value="natural" name="person_type_name"><input type="hidden" name="paymentMethods" value="paymentformstub" />';
	var start = '<div class="margin-bottom-20">';
	var end = '</div>';
		
	var oneClickForm = AMI.$('#cart-small__text').html() + '<form id="one-click-popup-form" class="modal-body" method="post" action="pages.php">';
	oneClickForm += start + '<input class="form-control" type="text" name="contact" value="Телефон*" onfocus="if(this.value==\'Телефон*\')this.value=\'\'" onblur="if(this.value==\'\')this.value=\'Телефон*\'" /><span style="font-size: 10px;">например: +7 495 000 00 00</span>' + end;
	oneClickForm += start + '<input class="form-control" type="text" name="visible_firstname" value="Имя" onfocus="if(this.value==\'Имя\')this.value=\'\'" onblur="if(this.value==\'\')this.value=\'Имя\'" /><input type="hidden" name="lastname" value="" />' + end;
	oneClickForm += start + '<input class="form-control" type="text" name="visible_email" value="Адрес email" onfocus="if(this.value==\'Адрес email\')this.value=\'\'" onblur="if(this.value==\'\')this.value=\'Адрес email\'" /><input type="hidden" name="email" value="" /><span style="font-size: 10px;">укажите если хотите получать уведомления о заказе</span>' + end;
	oneClickForm += '<input type="hidden" name="firstname" /><input type="hidden" value="Купить за 1 клик" name="comments">' + hiddenFields + '<button type="submit" class="cart-small__order-btn btn btn-green">Жду звонка</button></form>';
	var cartPopup = new AMI.UI.Popup('<div class="cart-small modal-body cart-small_type_one-click">' + oneClickForm + '</div>', {id:'cartPopupWindow', header:'', width: '310', height: '300', animation:{ open: 'fadein', close: 'fadeout' }, onClose: function(oPopup){cartPopup = null}});
	
	var popup = AMI.$('#cartPopupWindow');
	AMI.$(popup).find('.cart-small__title').css('display', 'none').after('<div class="cart-small__title">Купить за 1 клик</div>');
	var html = '<a style="float: right; text-decoration: underline;" href="members/cart" title="Моя корзина">Моя корзина</a>';
	AMI.$(popup).find('.cart-small__info_not_empty').prepend(html);
    AMI.$('.cart-small__info_not_empty').css('display', 'block');
	
	AMI.$('#one-click-popup-form').bind('submit', function(){
		var emailVisField = AMI.$(this).find('input[name=visible_email]'),
			emailField = AMI.$(this).find('input[name=email]'),
			nameVisField = AMI.$(this).find('input[name="visible_firstname"]'),
			nameField = AMI.$(this).find('input[name="lastname"]'),
			contactField = AMI.$(this).find('input[name="contact"]'),
			email = AMI.$(emailVisField).attr('value'),
			name = AMI.$(nameVisField).attr('value'),
			contact = AMI.$(contactField).attr('value');
			
		if (contact === '' || contact === 'Телефон*') {
			AMI.$(contactField).attr('value', '').focus();
			alert('Введите номер Вашего телефона');
			return false;
		}
		name = ( name != 'Имя' ) ? name : 'Гость';
		email = ( email != 'Адрес email' ) ? email : 'noreply@' + String('https://tdzevs.ru/').replace(/^http|^https|^ftp/, '').replace(/[^a-z0-9.]+/g, '');
		AMI.$(emailField).attr('value', email);
		AMI.$(nameField).attr('value', name);
	});
	
	amiCart.oneClick = false;
}

/* regular order popup */
function regularOrder(actionStatus, itemInfo){
    if(AMI.$('.cart-small').eq(0).hasClass('cart-small_empty')){
        AMI.$('.cart-small').removeClass('cart-small_empty').addClass('cart-small_not_empty');
    }
    
    if(itemInfo){
        AMI.$('#cart-small__success-message').html(actionStatus);
        var defaultPopUp = '<div class="cart-small cart-small_type_success">' + AMI.$('#cart-small__text').html() + '</div>';
        cmallCart.onAddToCart.init(defaultPopUp, itemInfo, actionStatus);
    }else{
        cmallCart.onAddToCart.updateCartData();
        if(!cartPopup || !cartPopup.content){
            AMI.$('#cart-small__success-message').html(actionStatus);
            cartPopup = new AMI.UI.Popup('<div class="cart-small cart-small_type_success">' + AMI.$('#cart-small__text').html() + '</div>',{id:'cartPopupWindow', header:'', width: '350', height: '300', animation:{ open: 'fadein', close: 'fadeout' }, onClose: function(oPopup){cartPopup = null}});
            AMI.$(cartPopup).find('.cart-small').addClass('cart-small_type_success');
        }else{
            cartPopup.setHTML(AMI.$('#cart-small__text').html());
        }
    }
	
	if(cartTmeout){
		clearTimeout(cartTmeout);
	}
    
	if (amiCart.paymentMethod === 'kupivkredit'){
		var href = AMI.$('.cart-small__order-btn').eq(0).attr('href'); /* hidden block on page */
		var get = 'payment_method=' + amiCart.paymentMethod;
		if (href.indexOf(get) === -1) {
			if (href.indexOf('?') === -1)
				href += '?' + get;
			else
				href += '&' + get;
			var cart_popup = AMI.$('#cartPopupWindow'); /* Only popup window, not hidden block */
			AMI.$(cart_popup).find('.cart-small__order-btn').attr('href', href);
			var eshop_cart_total_plain = amiSession.get('eshop_cart_total_plain');
			if (parseFloat(eshop_cart_total_plain) < 3000)
				AMI.$(cart_popup).find('#cart-small__info_not_empty').after('<div style="margin: 10px 0; background: #fdd; border-radius: 5px; padding: 5px 8px;">Покупка по системе КупиВкредит возможна только при сумме заказа от 3000 р. Вы можете увеличить сумму заказа или выбрать другой способ оплаты при оформлении заказа.</div>');
		}
	}
}

/* Callback for amiCard.add function */
AMI.Message.addListener('ON_ADDED_TO_CART', function onCartAdd(actionStatus, itemInfo){
	if (amiCart.oneClick)
		oneClickOrder(actionStatus);
	else
		regularOrder(actionStatus, itemInfo);
    return true;
});

function cartPopupCose(){
	if((cartPopup==null) || (typeof(cartPopup)=='undefined')) return;
	cartPopup.close();
	cartPopup = null;
} 
</script>
</div>
<script>
AMI.$(document).ready(function(){
    cmallCart.getCartContent();
    if(mark_items_in_cart == 1) {
                
        AMI.Message.addListener('ON_CART_DATA_UPDATED', function(cartData){
            amiCartShowItems.onCartUpdate(cartData, 'get_items_info', 'members/cart', 'В корзине', 'шт.', 'Корзина', 'Убрать');
            return true;
        });
        	}
});
</script>
<spec_mark_ name=spec_eshop_cart_001001110></spec_mark_></div>
				</div>
			</div>
		</div>&nbsp;
		<nav role="navigation" class="navbar" id="b-cmall-main-menu">
            <div class="container">
                <div class="navbar-header">
					<button type="button" class="btn btn-navbar navbar-toggle" data-toggle="collapse" data-target=".navbar-cat-collapse">
						<span class="sr-only">Навигация</span>
						<i class="fa fa-bars"></i>
					</button>
				</div>
                <spec_mark name=spec_eshop_cat_001001112></spec_mark>
        <div class="i-menu b-katalog-menu collapse navbar-collapse navbar-cat-collapse">
            
<ul class="b-menu b-menu__loading">

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/sejfy'>Сейфы</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/mini-sejfy" class="b-sub-menu__link b-sub-menu__link2">Мини-сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/mebelnye-gostinichnye-sejfy" class="b-sub-menu__link b-sub-menu__link2">Мебельные, гостиничные сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/ofisnye-sejfy" class="b-sub-menu__link b-sub-menu__link2">Офисные сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/buhgalterskie-sejfy" class="b-sub-menu__link b-sub-menu__link2">Бухгалтерские сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/oruzhejnye-sejfy" class="b-sub-menu__link b-sub-menu__link2">Оружейные сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/armejskie-shkafy" class="b-sub-menu__link b-sub-menu__link2">Армейские шкафы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/sejfy-evropejskoj-sertifikacii" class="b-sub-menu__link b-sub-menu__link2">Сейфы Европейской сертификации</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/vzlomostojkie-sejfy" class="b-sub-menu__link b-sub-menu__link2">Взломостойкие сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/ognestojkie-sejfy" class="b-sub-menu__link b-sub-menu__link2">Огнестойкие сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/ognevzlomostojkie-sejfy" class="b-sub-menu__link b-sub-menu__link2">Огневзломостойкие сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/depozitnye-sejfy" class="b-sub-menu__link b-sub-menu__link2">Депозитные сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/vstraivaemye-sejfy" class="b-sub-menu__link b-sub-menu__link2">Встраиваемые сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/ekskljuzivnye-sejfy" class="b-sub-menu__link b-sub-menu__link2">Эксклюзивные сейфы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/sejfy/sejfy-kontur" class="b-sub-menu__link b-sub-menu__link2">Сейфы КОНТУР</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/metallicheskie-shkafy'>Металлические шкафы</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/arhivnye-shkafy" class="b-sub-menu__link b-sub-menu__link2">Архивные шкафы Практик</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/arhivnye-shkafy-sham" class="b-sub-menu__link b-sub-menu__link2">Архивные шкафы ШАМ</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/arhivnye-shkafy-shha" class="b-sub-menu__link b-sub-menu__link2">Архивные шкафы ШХА и ALR</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/shkafy-dlja-dokumentov" class="b-sub-menu__link b-sub-menu__link2">Шкафы для документов</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/shkafy-kupe-dlja" class="b-sub-menu__link b-sub-menu__link2">Шкафы-купе для документов</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/buhgalterskie-shkafy-aiko" class="b-sub-menu__link b-sub-menu__link2">Бухгалтерские шкафы AIKO</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/buhgalterskie-shkafy" class="b-sub-menu__link b-sub-menu__link2">Бухгалтерские шкафы Контур</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/tumby-ofisnye" class="b-sub-menu__link b-sub-menu__link2">Тумбы офисные</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/shkafy-dlja-balkonov" class="b-sub-menu__link b-sub-menu__link2">Шкафы для балконов и лоджий</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/shkafy-kassira" class="b-sub-menu__link b-sub-menu__link2">Шкафы кассира</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/shkafy-dlja-kljuchej" class="b-sub-menu__link b-sub-menu__link2">Шкафы для ключей (ключницы)</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/shkafy-dlja-gazovyh" class="b-sub-menu__link b-sub-menu__link2">Шкафы для газовых баллонов</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/elektroschity" class="b-sub-menu__link b-sub-menu__link2">Электрощиты</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-shkafy/keshboksy-tajniki" class="b-sub-menu__link b-sub-menu__link2">Кэшбоксы, тайники</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/shkafy-dlja-odezhdy-i'>Шкафы для одежды и сумок</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/shkafy-dlja-odezhdy" class="b-sub-menu__link b-sub-menu__link2">Шкафы для одежды ПРАКТИК</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/shkafy-dlja-odezhdy-20293" class="b-sub-menu__link b-sub-menu__link2">Шкафы для одежды ШРМ</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/shkafy-dlja-odezhdy-20316" class="b-sub-menu__link b-sub-menu__link2">Шкафы для одежды ШРК (МЗ)</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/antivandalnye-shkafy-dlja" class="b-sub-menu__link b-sub-menu__link2">Антивандальные шкафы для раздевалки</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/shkafy-dlja-razdevalok" class="b-sub-menu__link b-sub-menu__link2">Шкафы для раздевалок</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/hozjajstvennye-shkafy" class="b-sub-menu__link b-sub-menu__link2">Хозяйственные шкафы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/sumochnicy" class="b-sub-menu__link b-sub-menu__link2">Сумочницы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/sushilnye-shkafy" class="b-sub-menu__link b-sub-menu__link2">Сушильные шкафы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/shkafy-dlja-odezhdy-i/skamejki-i-podstavki" class="b-sub-menu__link b-sub-menu__link2">Скамейки и подставки для раздевалок</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/pochtovye-jaschiki'>Почтовые ящики</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/pochtovye-jaschiki/individualnye-pochtovye-jaschiki" class="b-sub-menu__link b-sub-menu__link2">Индивидуальные почтовые ящики</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/pochtovye-jaschiki/pochtovye-jaschiki-dlja" class="b-sub-menu__link b-sub-menu__link2">Почтовые ящики для коттеджей</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/pochtovye-jaschiki/sekcionnye-pochtovye-jaschiki" class="b-sub-menu__link b-sub-menu__link2">Секционные почтовые ящики</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/pochtovye-jaschiki/pochtovye-jaschiki-sokoloff" class="b-sub-menu__link b-sub-menu__link2">Почтовые ящики СоколоFF</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/kartoteki'>Картотеки</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/kartoteki/kartotechnye-shkafy" class="b-sub-menu__link b-sub-menu__link2">Картотечные шкафы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/kartoteki/mnogojaschichnye-shkafy" class="b-sub-menu__link b-sub-menu__link2">Многоящичные шкафы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/tumby-mobilnye" class="b-sub-menu__link b-sub-menu__link2">Тумбы мобильные</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/metallicheskie-stellazhi'>Металлические стеллажи</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/garderobnye-sistemy" class="b-sub-menu__link b-sub-menu__link2">Гардеробные системы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/ms-standart-500" class="b-sub-menu__link b-sub-menu__link2">Стеллажи MS STANDART</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/stellazhi-ms-strong-750" class="b-sub-menu__link b-sub-menu__link2">Стеллажи MS STRONG</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/stellazhi-ms-hard" class="b-sub-menu__link b-sub-menu__link2">Стеллажи MS HARD</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/stellazhi-ms-pro" class="b-sub-menu__link b-sub-menu__link2">Стеллажи MS PRO (3000 кг)</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/titan-ms-500" class="b-sub-menu__link b-sub-menu__link2">Стеллажи Титан МС 500</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/titan-ms-750" class="b-sub-menu__link b-sub-menu__link2">Стеллажи Титан МС 750</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/titan-ms-900" class="b-sub-menu__link b-sub-menu__link2">Стеллажи Титан МС 900</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/stellazhi-dlja-sklada" class="b-sub-menu__link b-sub-menu__link2">Стеллажи для склада ТИТАН МС-Т</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/metallicheskie-stellazhi/skladskie-stellazhi-mkf" class="b-sub-menu__link b-sub-menu__link2">Складские стеллажи МКФ</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/medicinskaja-mebel-i-oborudovanie'>Медицинская мебель и оборудование</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/recirkuljatory-obluchateli" class="b-sub-menu__link b-sub-menu__link2">Рециркуляторы облучатели</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/podstavki-dlja-recirkuljatorov" class="b-sub-menu__link b-sub-menu__link2">Подставки для рециркуляторов</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/baktericidnye-uf-lampy" class="b-sub-menu__link b-sub-menu__link2">Бактерицидные УФ-лампы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/termometry" class="b-sub-menu__link b-sub-menu__link2">Термометры</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/dezinfektory-dlja-ruk" class="b-sub-menu__link b-sub-menu__link2">Дезинфекторы для рук</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/predrejsovye-osmotry" class="b-sub-menu__link b-sub-menu__link2">Предрейсовые осмотры</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/bahily" class="b-sub-menu__link b-sub-menu__link2">Бахилы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/medicinskie-shkafy" class="b-sub-menu__link b-sub-menu__link2">Медицинские шкафы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/medicinskie-arhivnye-shkafy" class="b-sub-menu__link b-sub-menu__link2">Медицинские архивные шкафы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/medicinskie-kartoteki" class="b-sub-menu__link b-sub-menu__link2">Медицинские картотеки</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/aptechki" class="b-sub-menu__link b-sub-menu__link2">Аптечки</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/medicinskie-tumby" class="b-sub-menu__link b-sub-menu__link2">Медицинские тумбы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/medicinskie-stoliki" class="b-sub-menu__link b-sub-menu__link2">Медицинские столики</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/mebel-dlja-kabinetov" class="b-sub-menu__link b-sub-menu__link2">Мебель для кабинетов и палат (ЛДСП)</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/medicinskie-krovati-i" class="b-sub-menu__link b-sub-menu__link2">Медицинские кровати и кушетки</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/telezhki-dlja-perevozki" class="b-sub-menu__link b-sub-menu__link2">Тележки для перевозки больных</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/shirmy-i-stojki" class="b-sub-menu__link b-sub-menu__link2">Ширмы и стойки</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/medicinskaja-mebel-i-oborudovanie/sejfy-termostaty" class="b-sub-menu__link b-sub-menu__link2">Сейфы термостаты</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/blagoustrojstvo'>Благоустройство</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/skamejki-ulichnye" class="b-sub-menu__link b-sub-menu__link2">Скамейки уличные</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/ulichnye-urny" class="b-sub-menu__link b-sub-menu__link2">Уличные урны</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/klapany-dlja-musoroprovoda" class="b-sub-menu__link b-sub-menu__link2">Клапаны для мусоропровода</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/protivogololednye-reagenty" class="b-sub-menu__link b-sub-menu__link2">Противогололедные реагенты</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/inventar-dlja-reagentov" class="b-sub-menu__link b-sub-menu__link2">Инвентарь для реагентов</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/informacionnye-tablichki" class="b-sub-menu__link b-sub-menu__link2">Информационные таблички</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/tovary-dlja-zhkh" class="b-sub-menu__link b-sub-menu__link2">Товары для ЖКХ</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/vazony-dlja-cvetov" class="b-sub-menu__link b-sub-menu__link2">Вазоны для цветов уличные</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/konstrukcii-vertikalnogo-ozelenenija" class="b-sub-menu__link b-sub-menu__link2">Конструкции вертикального озеленения</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/parkovochnye-stolbiki" class="b-sub-menu__link b-sub-menu__link2">Парковочные столбики</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/blagoustrojstvo/zaborchiki-dlja-klumb" class="b-sub-menu__link b-sub-menu__link2">Заборчики для клумб</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/proizvodstvennaja-mebel'>Производственная мебель</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/proizvodstvennaja-mebel/instrumentalnye-shkafy" class="b-sub-menu__link b-sub-menu__link2">Инструментальные шкафы</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/proizvodstvennaja-mebel/verstaki-metallicheskie" class="b-sub-menu__link b-sub-menu__link2">Верстаки металлические</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/proizvodstvennaja-mebel/telezhki-instrumentalnye" class="b-sub-menu__link b-sub-menu__link2">Тележки, тумбы для инструмента</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/proizvodstvennaja-mebel/stulja-promyshlennye" class="b-sub-menu__link b-sub-menu__link2">Стулья промышленные</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/proizvodstvennaja-mebel/aksessuary-i-komplektujuschie" class="b-sub-menu__link b-sub-menu__link2">Аксессуары и комплектующие</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/dorozhno-parkovochnoe-oborudovanie'>Парковочное оборудование</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/dorozhno-parkovochnoe-oborudovanie/parkovochnye-stolbiki" class="b-sub-menu__link b-sub-menu__link2">Парковочные столбики</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/dorozhno-parkovochnoe-oborudovanie/gibkie-parkovochnye-stolbiki" class="b-sub-menu__link b-sub-menu__link2">Гибкие парковочные столбики</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/dorozhno-parkovochnoe-oborudovanie/lezhachie-policejskie-idn" class="b-sub-menu__link b-sub-menu__link2">Лежачие полицейские (ИДН)</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/mebel-iz-rotanga'>Мебель из ротанга</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/mebel-iz-rotanga/kreslo-papasan-papasan" class="b-sub-menu__link b-sub-menu__link2">Кресла Папасан (Papasan)</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/mebel-iz-rotanga/kofejnye-komplekty" class="b-sub-menu__link b-sub-menu__link2">Кофейные комплекты</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/mebel-iz-rotanga/divany-kresla" class="b-sub-menu__link b-sub-menu__link2">Диваны, кресла из ротанга</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link b-menu__link-arr" href='/katalog/ofisnye-aksessuary'>Офисные аксессуары</a>
    		
<div class="i-sub-menu">
    <ul class="b-sub-menu2">

	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/ofisnye-aksessuary/veshalki-napolnye" class="b-sub-menu__link b-sub-menu__link2">Вешалки напольные</a>
    	</li>
    		
	
		
		<li class="b-sub-menu__item b-sub-menu__item2">
    		<a href="/katalog/ofisnye-aksessuary/ofisnye-urny" class="b-sub-menu__link b-sub-menu__link2">Офисные урны</a>
    	</li>
    		
		</ul>
	</div>
</li>

	
		
		<li class="b-menu__item">
    		<a class="b-menu__link" href='/katalog/prochaja-produkcija'>Прочая продукция</a>
    	</li>
    		
</ul>

        </div>
        <script>
            cmallKatalogMenu.maxSubCategories = 5;             cmallKatalogMenu.showAllText = 'Посмотреть все';             $(function(){
                cmallKatalogMenu.init();
            });
        </script>
<spec_mark_ name=spec_eshop_cat_001001112></spec_mark_>
            </div>
		</nav>
<script>
    if(AMI.$('.compare__selected_items_row-list a').length > 0) {
    	AMI.$('#compare_block_top__informer').text(AMI.$('.compare__selected_items_row-list a').length);
    	AMI.$('#compare_block_top__informer').addClass('mobile-head-informer__show');
    }
</script>


<div class="virus_block">
    <section class="virus-about container">
        <div class="row virus-about-advantage_list">
            <div class="virus-about-advantage__item_blok1 col-m-20 col-md-3 col-sm-12 col-xs-12">
                <a href="/press/rezhim-raboty-pri-samoizoljacii" title="Режим работы при самоизоляции" style="color: #F5F5F5; display: flex;"><span class="virus-about-advantage">
                    <i class="virus fa fa-building-o"></i>
                    Покупайте из дома
                </span>
            </a></div>
            <div class="virus-about-advantage__item_blok2 col-m-20 col-md-3 col-sm-6 col-xs-6">
                <a href="/faq/covid-19-kak-rabotaem/beskontaktnaja-dostavka" title="Бесконтактная доставка"><span class="virus-about-advantage">
                    <i class="virus fa fa-hand-paper-o"></i>
                    Безопасная доставка
                </span>
            </a></div>
            <div class="virus-about-advantage__item_blok2 col-m-20 col-md-3 col-sm-6 col-xs-6">
                <a href="/faq/covid-19-kak-rabotaem/sposoby-oplaty" title="Способы оплаты"><span class="virus-about-advantage">
                    <i class="virus fa fa-mobile"></i>
                    Оплата на карту on-line
                </span>
            </a></div>
            <div class="virus-about-advantage__item_blok2 col-m-20 col-md-3 col-sm-6 col-xs-6">
                <span class="virus-about-advantage">
                    <i class="virus fa fa-truck"></i>
                    Бесплатно от 12 т.р.
                </span>
            </div>
            <div class="virus-about-advantage__item_blok3 col-m-20 col-md-3 col-sm-6 col-xs-6">
                <span class="virus-about-advantage"><a href="/faq/covid-19-kak-rabotaem" title="Отвечаем на вопросы" style="color: #F5F5F5; display: flex;">
                    <i class="virus fa fa-question-circle-o"></i>
                    Отвечаем на вопросы
                </a></span>
            </div>
        </div>
    </section>
</div></header>
    <div class="b-cmall-body container" id="lay_body">
        <section id="lay_f2">
            <spec_mark name=spec_page_header_001002113></spec_mark>
		<ol class="b-cmall-breadcrumb__list breadcrumb">
				
				<li class="b-cmall-breadcrumb__item">
                    <a class="b-cmall-breadcrumb__item-link" href="">Главная</a>
				</li>

				
				<li class="b-cmall-breadcrumb__item b-cmall-breadcrumb__item-active active">
                    <a class="b-cmall-breadcrumb__item-link b-cmall-breadcrumb__item-link-active" href="press">Новости</a>
				</li>
</ol>
<spec_mark_ name=spec_page_header_001002113></spec_mark_>
        </section>
        <spec_mark name=status_messages></spec_mark><spec_mark_ name=status_messages></spec_mark_><spec_mark name=spec_module_body></spec_mark>















<script>
<!--
  var _cms_document_form = 'artsform';
  var _cms_script_link = 'press?';
-->
</script>



								<div class="b-cmall-page-block">
                    <h1 class="b-cmall-new__title">Теперь мы принимаем к оплате банковские карты!</h1>
                    <div class="row">
                        
						<div class="col-sm-12">
							<script type="text/javascript" src="//yastatic.net/share/share.js" charset="utf-8"></script>
                    		<div class="yashare-auto-init margin-top-30 margin-bottom-20" data-yashareL10n="ru" data-yashareType="small" data-yashareQuickServices="vkontakte,facebook,twitter,odnoklassniki,moimir" data-yashareTheme="counter"></div>
                            <div class="b-cmall-inst-basepress-CmallNews-item-row__body-announce"><div class="news_item-detailed__announce">В нашем офисе запущена система приема пластиковых карт Visa и MasterCard.</div></div>
                            <hr>
							<div class="b-cmall-inst-basepress-CmallNews-item-row__footer-fdate"><span class="news_item-detailed__fdate">20.02.17</span></div>
                            <div class="margin-top-15"><div class="news_item-detailed__body">Для Вашего удобства теперь наши товары и услуги Вы можете оплатить банковскими картами основных платежных систем (Visa, Visa Electron, MasterCard, MasterCard Electronic). Принимаем к оплате карты как с магнитной полосой, так и с чипом. Все платежи проводятся без комиссии. 
<br>Теперь покупать сейфы и металлическую мебель в Торговом доме «Зевс»&nbsp;стало еще проще.
<br>Ждем Вас!</div></div>
						</div>
                        					</div>
				</div>




				<div class="b-cmall-page-block">
                    <div class="row">
						<div class="col-sm-12">
                            <h4>Читайте также</h4>


							<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item news_browse-item-row">
								<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-name">
                                	<a class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-name-link" href="press/izmenenie-cen-na-shkafy-kbs" title="Изменение цен на шкафы КБС">Изменение цен на шкафы КБС</a>
								</div>
								<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-announce"><div class="news_item-row__announce">Бухгалтерские шкафы серии КБ/КБС подорожают на 3-10%</div></div>
							</div>


							<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item news_browse-item-row">
								<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-name">
                                	<a class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-name-link" href="press/grafik-raboty-v-prazdnichnye-dni-51" title="График работы в праздничные дни февраля 2017 года">График работы в праздничные дни февраля 2017 года</a>
								</div>
								<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-announce"><div class="news_item-row__announce">Уважаемые покупатели!<br>Пожалуйста, ознакомьтесь с графиком работы в праздничные дни</div></div>
							</div>



							<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item news_browse-item-row">
								<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-name">
                                	<a class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-name-link" href="press/pochtovyj-jaschik-ljuks-vsego-za" title="Почтовый ящик ЛЮКС всего за 240 рублей!">Почтовый ящик ЛЮКС всего за 240 рублей!</a>
								</div>
								<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-announce"><div class="news_item-row__announce">Почтовый Ящик ЛЮКС по низкой цене 240 рублей за квартиру! Товар участвует в акции: ВСЕ ВКЛЮЧЕНО!&nbsp;</div></div>
							</div>


							<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item news_browse-item-row">
								<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-name">
                                	<a class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-name-link" href="press/korrektirovka-cen-na-produkciju" title="Корректировка цен на продукцию">Корректировка цен на продукцию</a>
								</div>
								<div class="b-cmall-inst-basepress-CmallNews-browse-item-row__item-announce"><div class="news_item-row__announce">По причине существенного подорожания стоимости металла (на 15% с 1 декабря 2016 г.), производители металлической мебели и сейфов объявили об изменении цен на продукцию. Удорожание составит от 3% до 5%.</div></div>
							</div>

						</div>
						
					</div>
				</div>

				<div class="row margin-top-15">
                    <div class="col-sm-12 pagination-block b-cmall-pager text-center">
						<ul class="pagination b-cmall-pager__list">
							
							<li class="b-cmall-pager__item"><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=108">&laquo;</a></li>
														
							<li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse">1</a></li>
							<li class="b-cmall-pager__item">
                                <span class="b-cmall-pager__item-name b-cmall-pager__item-name-active">...</span>
                            </li>
							                            <li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=93" tabindex="19">19</a></li><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=98" tabindex="20">20</a></li><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=103" tabindex="21">21</a></li><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=108" tabindex="22">22</a></li><li class="b-cmall-pager__item b-cmall-pager__item-active active"><span class="b-cmall-pager__item-name b-cmall-pager__item-name-active">23</span></li><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=118" tabindex="24">24</a></li><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=123" tabindex="25">25</a></li><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=128" tabindex="26">26</a></li><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=133" tabindex="27">27</a></li><li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=138" tabindex="28">28</a></li>
							
							<li class="b-cmall-pager__item">
                                <span class="b-cmall-pager__item-name b-cmall-pager__item-name-active">...</span>
                            </li>
							<li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=153">31</a></li>
														
							<li class="b-cmall-pager__item"><a class="b-cmall-pager__item-link" href="press?action=rsrtme&mode=browse&offset=118">&raquo;</a></li>
													</ul>
					</div>
				</div>



<script>
    if(AMI.$('#amiroTEdDivEditor').length > 0) {
        AMI.$('#amiroTEdDivEditor').attr('placeholder', 'Добавить комментарий...');
    }
</script>
<spec_mark name=spec_small_relations_00100011520120></spec_mark><spec_mark_ name=spec_small_relations_00100011520120></spec_mark_>

<spec_mark_ name=spec_module_body></spec_mark_>
	</div>
    <footer id="lay_f4">				<div class="b-cmall-footer-links">
                    <div class="cook-block__wrapper" style="display:none">
                        <div class="container">
                            <div class="cook-block">
                                <div class="cook-block__text">
                                Нажимая кнопку «Принимаю» я даю согласие на обработку моих данных и использование файлов&nbsp;<a href="cook" target="_blank" rel="noopener noreferrer">cookies</a>&nbsp;в соответствии с&nbsp;<a href="fzakon" target="_blank" rel="noopener noreferrer">Федеральным законом от 27.07.2006 года №152-ФЗ «О персональных данных»</a>, на условиях и для целей, определенных <a href="politika-konfidencialnosti" target="_blank" rel="noopener noreferrer">Политикой конфиденциальности</a>.
                                </div>
                                <div class="cook-block__button">Принимаю</div>
                            </div>
                        </div>
                    </div>
				<div class="container">
					<div class="col-md-5 col-sm-5">                        
                        <spec_mark name=spec_small_stickers_00100411220013></spec_mark><spec_mark name=spec_small_stickers_00100411220013></spec_mark>
						<h5 class="b-cmall-stickers-CmallPayType-small-list-list__title">Мы принимаем</h5>
						<ul class="list-inline b-cmall-stickers-CmallPayType-small-list-list__list">
							<li class="list-inline b-cmall-stickers-CmallPayType-small-row__item">
								<img src="https://tdzevs.ru/_mod_files/ce_images/stickers/mir-logo.png" alt="МИР" class="list-inline b-cmall-stickers-CmallPayType-small-row__item-img" />
							</li>

							<li class="list-inline b-cmall-stickers-CmallPayType-small-row__item">
								<img src="https://tdzevs.ru/_mod_files/ce_images/stickers/mastercard-logo.png" alt="Mastercard" class="list-inline b-cmall-stickers-CmallPayType-small-row__item-img" />
							</li>

							<li class="list-inline b-cmall-stickers-CmallPayType-small-row__item">
								<img src="https://tdzevs.ru/_mod_files/ce_images/stickers/visa-logo.png" alt="Visa" class="list-inline b-cmall-stickers-CmallPayType-small-row__item-img" />
							</li>
</ul>
<spec_mark_ name=spec_small_stickers_00100411220013></spec_mark_><spec_mark_ name=spec_small_stickers_00100411220013></spec_mark_><spec_mark_ name=spec_small_stickers_00100411220013></spec_mark_><spec_mark_ name=spec_small_stickers_00100411220013></spec_mark_><spec_mark_ name=spec_small_stickers_00100411220013></spec_mark_>
                        <spec_mark name=spec_small_subscribe_001004113></spec_mark>

<script type="text/javascript" language="JavaScript1.2">
<!--

function CheckForm1(form) {
   var errmsg = "";

   if (form.email.value=="" || form.email.value==form.oldemail.value) {
      errmsg='Пожалуйста введите свой e-mail корректно\n\n';
      form.email.focus();
      alert(errmsg);
      return false;
   } else if(isEmail(form.email.value) == false) {
      errmsg='Пожалуйста введите свой e-mail корректно\n\n';
      form.email.focus();
      alert(errmsg);
      return false;
}


form.elements['t'+'p_'+'freu'+'_d'].value = (8>>1)+33/3+2*15-2;
form.elements['tp'+'_em'+'ai'+'l'].value = '';


   return true;
}
//-->
</script>

						<form name="form1" class="row b-cmall-subscribe-small-block__form" method="POST" action="pages.php" onSubmit="return CheckForm1(this);">
							<input type=hidden name=modlink value="members/subscribe">
							<input type=hidden name=small_block_form value="1">
							
							<input type=hidden name=action value="signup">
														<input type=hidden name=oldemail value="your@email.ru">
							
							

<script type="text/javascript">
var _t_t='en',_t_n='re';_t_n+='u_d';_t_t='id'+'d'+_t_t;_t_n='f'+_t_n;_t_t='h'+_t_t;_t_n='t'+'p_'+_t_n;document.write('<' + 'input type="'+_t_t+'" name="'+_t_n+'" value="" />');
</script>
<textarea name="tp_email" class="inp-h">&nbsp;</textarea>

							                            <div class="col-md-12">
								<div class="form-horizontal">
									<h5 class="b-cmall-subscribe-small-block__title">Подписка на новости</h5>
                            		<div class="form-group">
                                		<div class="col-sm-6 col-xs-6">
    										<input type="text" class="form-control" name="email" placeholder="your@email.ru" value="" />
                                		</div>
                                		<div class="col-sm-6 col-xs-6">
                            				<input type="submit" class="btn btn-black" name="subscribe" value="Подписаться" />
                                		</div>
                                	</div>
                                </div>
                            </div>
      					</form>

<spec_mark_ name=spec_small_subscribe_001004113></spec_mark_>
                        <spec_mark name=spec_small_stickers_002004113></spec_mark><spec_mark name=spec_small_stickers_002004113></spec_mark>
				<div class="b-cmall-stickers-CmallSocialBottom-small-list-list">
					<h5>Мы в социальных сетях</h5>
					<ul class="list-inline b-cmall-stickers-CmallSocialBottom-small-list-list__list">
						<li class="b-cmall-stickers-CmallSocialBottom-small-list-list__item b-cmall-stickers-CmallSocialBottom-small-list-list__item6">
							<a href="https://twitter.com/ZevsPerm" class="b-cmall-stickers-CmallSocialBottom-small-list-list__item-link b-cmall-stickers-CmallSocialBottom-small-list-list__item-link6" title="Мы в Твиттере"></a>
						</li>

						<li class="b-cmall-stickers-CmallSocialBottom-small-list-list__item b-cmall-stickers-CmallSocialBottom-small-list-list__item7">
							<a href="https://www.facebook.com/tdzevs/" class="b-cmall-stickers-CmallSocialBottom-small-list-list__item-link b-cmall-stickers-CmallSocialBottom-small-list-list__item-link7" title="Мы на Фейсбуке"></a>
						</li>

						<li class="b-cmall-stickers-CmallSocialBottom-small-list-list__item b-cmall-stickers-CmallSocialBottom-small-list-list__item8">
							<a href="https://vk.com/tdzevs" class="b-cmall-stickers-CmallSocialBottom-small-list-list__item-link b-cmall-stickers-CmallSocialBottom-small-list-list__item-link8" title="Мы во Вконтакте"></a>
						</li>

						<li class="b-cmall-stickers-CmallSocialBottom-small-list-list__item b-cmall-stickers-CmallSocialBottom-small-list-list__item9">
							<a href="https://ok.ru/tdzevs" class="b-cmall-stickers-CmallSocialBottom-small-list-list__item-link b-cmall-stickers-CmallSocialBottom-small-list-list__item-link9" title="Мы в Одноклассниках"></a>
						</li>
</ul>
				</div>
<spec_mark_ name=spec_small_stickers_002004113></spec_mark_><spec_mark_ name=spec_small_stickers_002004113></spec_mark_><spec_mark_ name=spec_small_stickers_002004113></spec_mark_><spec_mark_ name=spec_small_stickers_002004113></spec_mark_><spec_mark_ name=spec_small_stickers_002004113></spec_mark_>
					</div>
					<div class="col-md-4 col-sm-4">
						<h5>Контактная информация</h5>
						<ul>
							
							<li>г. Пермь, Бульвар Гагарина, 109</li>
							<li>Эл. почта: <script type="text/javascript">xtilvguisjktulrg("%3Ca%20title%3D%22tdzevs%40mail.ru%22%20href%3D%22mailto%3Atdzevs%40mail.ru%22%3Etdzevs%40mail.ru%3C%2Fa%3E");</script></li>
                            
						</ul>
						<h4 class="lead b-cmall-footer-contacts-phone__list">
							<span class="b-cmall-footer-contacts-phone__item"><i class="fa fa-phone b-cmall-footer-contacts-phone__item-icon"></i> +7 (342) 262-33-61</span>
                            <span class="b-cmall-footer-contacts-phone__item"><i class="fa fa-phone b-cmall-footer-contacts-phone__item-icon"></i> +7 (342) 276-25-93</span>
                            <span class="b-cmall-footer-contacts-phone__item"><i class="fa fa-phone b-cmall-footer-contacts-phone__item-icon"></i> +7 (951) 936-25-93</span>
						</h4>
                        <div class="col-md-12 col-sm-12 oferta">Информация на сайте не является публичной офертой. Технические характеристики товаров, могут быть изменены производителем. Изображения товаров, представленные на сайте, могут отличаться от оригиналов. Наличие товара уточняйте у менеджеров.
        </div>  
					</div>
                    <div class="col-md-3 col-sm-3 last">
                        <h5>В помощь покупателю</h5>
                        <spec_mark name=spec_bottom_menu_001004110></spec_mark>
<div class="nav-menu nav-menu_position_bottom">
	

<a class="nav-menu__item"  href="updates">Новинки каталога</a>



<a class="nav-menu__item"  href="katalog">Каталог</a>



<a class="nav-menu__item"  href="akcii">Акции и скидки</a>



<a class="nav-menu__item"  href="faq">Вопрос-ответ</a>



<a class="nav-menu__item"  href="stati">Статьи</a>


</div>
<spec_mark_ name=spec_bottom_menu_001004110></spec_mark_><br>

                    <h5>Режим работы</h5>
						<ul>
							<li>Пн.–Пт. 09:00–18:00</li>
							<li>Сб.–Вс. выходной</li>
						</ul>
                        </div>
				</div>
			</div>
			<div class="b-cmall-copyright-footer">
				<div class="container">
					<p class="b-cmall-copyright pull-left">
						© 2009-2021 Торговый дом «Зевс», Пермь</p>
                	<spec_mark name=spec_small_stickers_003004113></spec_mark><spec_mark name=spec_small_stickers_003004113></spec_mark>
				<ul class="pull-right list-inline">

					<li>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-26245945-2', 'auto');
  ga('send', 'pageview');

</script>
					</li>

					<li>
<!--LiveInternet logo--><a href="http://www.liveinternet.ru/click" target="_blank"><img title="LiveInternet" border="0" alt="" src="//counter.yadro.ru/logo?44.1" width="31" height="31"></a><!--/LiveInternet-->
<!--LiveInternet counter--><script type="text/javascript"><!--
new Image().src = "//counter.yadro.ru/hit?r"+
escape(document.referrer)+((typeof(screen)=="undefined")?"":
";s"+screen.width+"*"+screen.height+"*"+(screen.colorDepth?
screen.colorDepth:screen.pixelDepth))+";u"+escape(document.URL)+
";"+Math.random();//--></script><!--/LiveInternet-->
					</li>

					<li>
<!-- Rating@Mail.ru logo -->
<a href="http://top.mail.ru/jump?from=2123353">
<img src="//top-fwz1.mail.ru/counter?id=2123353;t=280;l=1" 
style="border:0;" height="31" width="38" alt="Рейтинг@Mail.ru" /></a>
<!-- //Rating@Mail.ru logo -->
<!-- Rating@Mail.ru counter -->
<script type="text/javascript">
var _tmr = window._tmr || (window._tmr = []);
_tmr.push({id: "2123353", type: "pageView", start: (new Date()).getTime()});
(function (d, w, id) {
  if (d.getElementById(id)) return;
  var ts = d.createElement("script"); ts.type = "text/javascript"; ts.async = true; ts.id = id;
  ts.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//top-fwz1.mail.ru/js/code.js";
  var f = function () {var s = d.getElementsByTagName("script")[0]; s.parentNode.insertBefore(ts, s);};
  if (w.opera == "[object Opera]") { d.addEventListener("DOMContentLoaded", f, false); } else { f(); }
})(document, window, "topmailru-code");
</script><noscript><div style="position:absolute;left:-10000px;">
<img src="//top-fwz1.mail.ru/counter?id=2123353;js=na" style="border:0;" height="1" width="1" alt="Рейтинг@Mail.ru" />
</div></noscript>
<!-- //Rating@Mail.ru counter -->

					</li>

					<li>
<!-- Top100 (Kraken) Widget -->
<div id="top100_widget"></div>
<!-- END Top100 (Kraken) Widget -->

<!-- Top100 (Kraken) Counter -->
<script>
    (function (w, d, c) {
    (w[c] = w[c] || []).push(function() {
        var options = {
            project: 2571789,
            element: 'top100_widget'
        };
        try {
            w.top100Counter = new top100(options);
        } catch(e) { }
    });
    var n = d.getElementsByTagName("script")[0],
    s = d.createElement("script"),
    f = function () { n.parentNode.insertBefore(s, n); };
    s.type = "text/javascript";
    s.async = true;
    s.src =
    (d.location.protocol == "https:" ? "https:" : "http:") +
    "//st.top100.ru/top100/top100.js";

    if (w.opera == "[object Opera]") {
    d.addEventListener("DOMContentLoaded", f, false);
} else { f(); }
})(window, document, "_top100q");
</script>
<noscript><img src="//counter.rambler.ru/top100.cnt?pid=2571789"></noscript>
<!-- END Top100 (Kraken) Counter -->
					</li>

					<li>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(6627826, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true,
        webvisor:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/6627826" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
					</li>

				</ul>
<spec_mark_ name=spec_small_stickers_003004113></spec_mark_><spec_mark_ name=spec_small_stickers_003004113></spec_mark_><spec_mark_ name=spec_small_stickers_003004113></spec_mark_><spec_mark_ name=spec_small_stickers_003004113></spec_mark_><spec_mark_ name=spec_small_stickers_003004113></spec_mark_>
				</div>
			</div>
<spec_mark name=spec_member_menu_001004113></spec_mark>

<script>
    function validate_form_spec_member_menu_001004113(cform) {
       if (!form )
       var form = cform;
       if(typeof(form.username) != 'undefined'){
           if (form.username.value.length<3 || form.username.value.match(/[^a-zA-Z0-9_.@\-]+/)) {
               errmsg='Пожалуйста, введите логин!';
               form.username.focus();
               alert(errmsg);
               return false;
           }
       }
       form.wantsurl.value = document.location.href;
       return true;
    }
</script>
<div class="modal fade" id="cmall_login_form" tabindex="1" role="dialog" aria-labelledby="CmallProfileLabel" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="b-cmall-border-panel">
				<form class="form-horizontal" enctype="multipart/form-data" onsubmit="javascript:return validate_form_spec_member_menu_001004113(this);" method="post" name="contact" action="pages.php">
                    <input type="hidden" value="members" name="modlink">
                    <input type="hidden" value="" name="wantsurl">
                    <div class="modal-header b-cmall-user-spec-form__header text-center">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                        <h3 class="modal-title" id="CmallProfileLabel">Вход с паролем</h3>
                        
<script type='text/javascript'>

function getQueryVariables() {
	var query = window.location.search.substring(1);
	var aVars = query.split("&");
	var aArr = new Array();
	for (var i=0; i<aVars.length; i++) {
	    var pair = aVars[i].split("=");
	       aArr[pair[0]] = pair[1];
	  }
	return aArr;
}

var aGetVars = getQueryVariables();
</script>
<table class="b-cmall-user-source-app"><tr><td>
<script type="text/javascript">
    function twitterAuth(){
        var screenWidth = AMI.Browser.isOpera ? document.body.offsetWidth : screen.width;
        var screenHeight = AMI.Browser.isOpera ? document.body.offsetHeight : screen.height;
        window.open('https://tdzevs.ru/ami_service.php?service=source_app&driver=ami_twitter&driver_action=request&ami_locale=ru', '', 'status=no,scrollbars=yes,resizable=yes,width=600,height=400,left='+Math.floor((screenWidth - 600)/2)+',top='+Math.floor((screenHeight - 400)/2));
    }
</script>
<img src="https://tdzevs.ru/_img/twitter-icon.png" onclick="twitterAuth();" id="twttr-signin-btn-887" style="cursor:pointer;">
</td><td>

<script src='https://vkontakte.ru/js/api/openapi.js' type='text/javascript'></script>
<div id='login_button' ></div>
<a href="javascript:;" onclick='VK.Auth.login(authInfo);return false;'><img src="https://tdzevs.ru/_img/vkontakte-icon.png"></a>
<script language='javascript'>
VK.init({
  apiId: 5283594
});
function authInfo(response) {
  if (response.session) {
      if(response.session.user) {

        var login = response.session.user.nickname?response.session.user.nickname:response.session.user.first_name;

        submitForm = document.createElement("FORM");
        submitForm.method = 'POST';
        submitForm.setAttribute('action','https://tdzevs.ru/ami_service.php');
        submitForm.innerHTML =
        "<input type='hidden' name='service' value='source_app'>"+
        "<input type='hidden' name='driver' value='ami_vkontakte'>"+
        "<input type='hidden' name='driver_action' value='verify'>"+
        "<input type='hidden' name='login' value=''>"+
        "<input type='hidden' name='id' value=''>"+
        "<input type='hidden' name='firstname' value=''>"+
        "<input type='hidden' name='lastname' value=''>"+
        "<input type='hidden' name='return_url' value=''>";

        document.body.appendChild(submitForm);

        var formElements = submitForm.elements;

        formElements['id'].value = response.session.user.id;
        formElements['firstname'].value = response.session.user.first_name;
        formElements['lastname'].value = response.session.user.last_name;
        formElements['login'].value = login;
        formElements['return_url'].value = typeof(aGetVars['wantsurl'])!= 'undefined'?aGetVars['wantsurl']:window.location.href;

        submitForm.submit();
    }
  }
}
VK.Auth.getLoginStatus(authInfo);
</script>

</td><td>
      <div id="fb-root"></div>
      <script src="https://connect.facebook.net/en_US/all.js"></script>
      <script>
         FB.init({
            appId:"1136996179683588", cookie:true,
            status:true, xfbml:true,
         });
          function fblogin() {
	        FB.getLoginStatus(function(response) {
			  if (response.status === 'connected') {
                  FB.api('/me',AfterFacebookLogin);
			  }else{
		     	FB.login(function(response){
		              if(response.status === 'connected'){
		                  FB.api('/me',AfterFacebookLogin);
		              }
		            });
			  }
			});
            return false;
          }
        function AfterFacebookLogin(resp){
            if(resp.first_name){
                submitForm = document.createElement("FORM");
                submitForm.method = 'POST';
                submitForm.setAttribute('action','https://tdzevs.ru/ami_service.php');
                submitForm.innerHTML =
                "<input type='hidden' name='service' value='source_app'>"+
                "<input type='hidden' name='driver' value='ami_facebook'>"+
                "<input type='hidden' name='driver_action' value='verify'>"+
                "<input type='hidden' name='login' value=''>"+
                "<input type='hidden' name='id' value=''>"+
                "<input type='hidden' name='firstname' value=''>"+
                "<input type='hidden' name='lastname' value=''>"+
                "<input type='hidden' name='email' value=''>"+
                "<input type='hidden' name='return_url' value=''>";

                document.body.appendChild(submitForm);

                var formElements = submitForm.elements;

                formElements['id'].value = resp.id;
                formElements['login'].value = resp.first_name;
                formElements['firstname'].value = resp.first_name;
                formElements['lastname'].value = typeof(resp.last_name)!= 'undefined'?resp.last_name:'';
                formElements['email'].value = typeof(resp.email)!= 'undefined'?resp.email:'';
                formElements['return_url'].value = typeof(aGetVars['wantsurl'])!= 'undefined'?aGetVars['wantsurl']:window.location.href;

                submitForm.submit();
            }
        }
      </script>
    <a href="javascript:;" onclick="fblogin(); return false;"><img src="https://tdzevs.ru/_img/facebook-icon.png"></a>

</td></tr></table>
            			<p>
                            <a class="color-green" href="members?action=add">Зарегистрироваться</a>
                        </p> 
                    </div>
					<div class="modal-body b-cmall-user-spec-form__body">
						<div class="form-group">
                            <label class="col-sm-3 control-label" for="username">Логин:</label>
                            <div class="col-sm-9">
                                <input type="username" value="" name="username" id="username" class="form-control" placeholder="Логин">
                            </div>
                        </div>
						<div class="form-group">
                            <label class="col-sm-3 control-label" for="password">Пароль:</label>
                            <div class="col-sm-9">
                                <input type="password" value="" name="password" id="password" class="form-control" placeholder="Пароль">
                            </div>
                        </div>
						<div class="form-group">
                            <div class="col-sm-offset-3 col-sm-9">
                                <div class="checkbox">
                                    <label>
                                        <input type="checkbox" id="remember" name="remember" /> Запомнить
                                    </label>
                                </div>    
                            </div>
                        </div>
                        <div class="form-group">
                        	<div class="col-sm-offset-3 col-sm-9">
                                <p>Нажимая на кнопку Вы соглашаетесь на <a href="politika-konfidencialnosti/" target="_blank">обработку персональных данных</a></p>
                            	<button type="submit" class="btn btn-black">Войти</button>                        
                        	</div>
                    	</div>
                    </div>
					<div class="modal-footer b-cmall-user-spec-form__footer">
                        <p>
                            <a href="members?action=forgot">Забыли свой пароль?</a>
                        </p>
                    </div>
                </form>
			</div>
		</div>
	</div>
</div>
<spec_mark_ name=spec_member_menu_001004113></spec_mark_>
<!-- BEGIN JIVOSITE CODE {literal} -->
<script type='text/javascript'>
(function(){ var widget_id = 'rR2dfuxUIn';
var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = '//code.jivosite.com/script/widget/'+widget_id; var ss = document.getElementsByTagName('script')[0]; ss.parentNode.insertBefore(s, ss);})();</script>
<!-- {/literal} END JIVOSITE CODE -->




</footer>
	<script src="_mod_files/_js/jquery-migrate-1.2.1.min.js"></script>	
	<script src="_mod_files/_js/bootstrap.min.js"></script>
	<script src="_mod_files/_js/bootstrap-hover-dropdown.min.js"></script>
    <script src="https://maps.googleapis.com/maps/api/js?v=3&sensor=false"></script>
	<script src="_mod_files/_js/jquery.magnific-popup.min.js"></script>
	<script src="_mod_files/_js/owl.carousel.min.js"></script>
	<script src="_mod_files/_js/custom.js"></script>
<span id="signab4a23c0"><table align=center id=sign cellspacing=0 cellpadding=0 border=0><tr><td><b><noindex><a rel=nofollow href='http://www.amiro.ru' target=_blank>Работает на: Amiro CMS</a></noindex></b></td></tr></table></span>
<script type="text/javascript" src="https://tdzevs.ru/amiro_sys_js.php?script=imgclear&_hash=82o80p32pp1r25p73sp7o1n4onnn4q32&_cv=7.0.2.0"></script>
</body>
</html>